


{% extends 'base.html.twig' %}

{% block body %}
	<div class="row">
		<div class="col">
			<h1>Articles</h1>
		</div>
	</div>
	<div class="row">
		{% for article in results %}
			<div class="col-sm-3">
				<img src="{{ asset('img/article/' ~ article.image) }}" class="img-fluid" alt="">
				<h4>{{ article.titre }}</h4>
                
                
				<p>

					<a href="{{ url('article.details', { titre: article.titre }) }}" class="btn btn-primary">Visualiser</a>
				</p>
			</div>
		{% endfor %}
	</div>


    {% include '_inc/pagination.html.twig' with { total_items: totalArticles, items_per_page : articlesPerPage, route_name: 'article.index' } %}
{% endblock %}